/*
Theme Name: Humble Child
Theme URI: http://demo.elitelayers.com/humble/
Description: Humble Child Theme.
Author: Elite Layers
Author URI: https://themeforest.net/user/elitelayers/
Template: humble
Text Domain: humble
Version: 1.0
*/

header .logo{display: block;padding-left:0px;text-align: left; float:left; width:auto;}
.phone-col{position: relative;color: #fff;font-size: 42px;font-weight: bold;float: right; margin-top:38px;}
.phone-col:hover{color:#f4d60b;}
.humble-nav{padding:0;}
.mnucal{ background:#ed403c;
	  z-index:999;
       width:100%;
      position:fixed;}
.main-menu{float:left;}
nav > ul{display:block;}
.additional-acts{display:block;}
nav > ul > li > a{font-size:14px; padding:15px; color:#ede1e1;}
nav > ul > li > a:hover{ color:#fff;}
nav > ul > li > a:focus{ color:#fff;}
.open-search{font-size:21px; height:48px;}
.open-search i{line-height:46px; color:#fff;}
.top-search form{top:3px;}
.humble-footer{background:#962d1d;}
.humble-footer p{font-size:16px; color:#fff;}
.sidebar .widget-title h4{margin:0; font-size:18px; color:#962d1d;}
button, input[type=button], input[type=submit], input[type=reset], .wpcf7 .wpcf7-submit{background:#fff; color:#000; font-size:18px;}
button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, .wpcf7 .wpcf7-submit:hover{background:#222; color:#fff;}
.client-logo{overflow:hidden; width:100%; margin-bottom:40px;}
.client-logo ul{overflow:hidden;}
.client-logo ul li{float:left;width:19%;border:1px solid #ccc;margin:5px;}
.client-logo ul li img{margin:0;}
.sidemenu-btn{width:30px; color:#fff;}
header{ background:#962d1d;}
nav{background:#ed403c;border-bottom: 1px solid #ed403c;border-top: 1px solid #ed403c;}
#text-2{background:#ed706d;}
#text-2 .widget-title h4{margin:0; font-size:18px; color:#fff;}
.sliderbox{overflow:hidden; width:100%; border-bottom:3px solid #f1c001;}
.sliderbox img{width:100%;}
.formbox p{overflow:hidden; width:100%; margin:0;}
.formbox textarea{height:60px;}
.formbox input{margin-bottom:10px;}
.formbox select{margin-bottom:10px;}
.formbox textarea{margin-bottom:10px;}

.homepagebx{}
.homepagebx .formsection{background:#f2f3f6; margin:30px 0; padding:20px 0; overflow:hidden;}
.homepagebx .formsection .getquote{float:left; width:30%; padding:15px; border:1px solid #c8c8cb; background:#ab0d12;}
.homepagebx .formsection .getquote h2{font-size:22px; padding:5px 0;text-align: center;font-weight: bold;color:#fff; border:1px solid #ed403c; text-transform:uppercase; background:#ed403c; margin:0;}
.homepagebx .formsection .getquote p{font-size:14px; margin-bottom:10px; overflow:hidden;}
.homepagebx .formsection .getquote input{margin:0; border: 1px solid #e4e5e8;}
.homepagebx .formsection .getquote textarea{margin:0; height:70px; border: 1px solid #e4e5e8;}
.homepagebx .formsection .getquote p:nth-child(5){width:100%;}
.homepagebx .formsection .getquote p:nth-child(6){width:100%;}
.homepagebx .formsection .getquote .wpcf7-submit{background:#ab0d12; width:100%; color:#fff; cursor:pointer; font-weight:bold;}
.homepagebx .formsection .getquote .wpcf7-submit:hover{background:#ed403c;}
.homepagebx .formsection .srvcbox{ float:left; width:70%; list-style-type:none; padding:0;}
.ptext{font-size: 13px;text-align: center;padding: 15px;line-height: 14pt;color: #fff;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{margin:0; color:#f7e700;}
div.wpcf7 .ajax-loader{display:none;}
div.wpcf7 .ajax-loader.is-active{display:block;}
span.wpcf7-not-valid-tip{color:#fff;}

.typcn {font-size: 40px;color: #c66005;}
.homepagebx .formsection .srvcbox li{width:50%; padding:20px;}
.list-heading{font-weight:bold; color:#000; font-size:17px;}

.page-title{margin:35px auto 25px;}

.phbox{display:none; position:fixed; top:0; width:100%; background:#222; padding:5px; z-index:9999;}
.phbox a{display:block; font-size:32px; font-weight:bold; text-align:center; line-height:32px; color:#fff !important; }
.sidemenu-btn { display:none;top:21px !important;z-index: 99999999999;position: fixed; color:#fff;}
@media only screen and (min-width:240px) and (max-width:479px){
header .logo{float:none; text-align:center; padding-top: 5px;padding-bottom: 5px;}
header .logo img{max-width:230px;}
.phone-col{width:100%; text-align:center; margin-top:0;}
.phone-col img{width:175px;}
.sidemenu-btn{top:15%;}
.phbox{display:block;}
.sidemenu-btn { display:block;}
header{margin-top:42px;}
}
@media only screen and (min-width:480px) and (max-width:639px){
header .logo{padding-top:15px;padding-bottom:15px; padding-left:30px;}
header .logo img{max-width:200px;}
.phone-col{width:213px;margin-top:5px; font-size:34px; padding-top:35px;}
.phbox{display:block;}
.sidemenu-btn { display:block;}
header{margin-top:42px;}
}
@media only screen and (min-width:640px) and (max-width:767px){
header .logo{padding-left:30px;}
header .logo img{max-width:284px;}
.homepagebx .formsection .srvcbox li {width: 100%;padding: 0px;}
.homepagebx .formsection .srvcbox{width:60%;}
.homepagebx .formsection .getquote{width:40%; padding:10px;}
.homepagebx .formsection .getquote .wpcf7-submit{padding:10px;}
.homepagebx .formsection .getquote h2{font-size:16px;}
.phbox{display:block;}
.sidemenu-btn { display:block;}
header{margin-top:42px;}
}

.srvc-box{overflow: hidden;padding:10px 15px; background:#f2f3f6; border:1px solid #f2f3f6;}
.srvc-box:nth-child(odd){background:#fff;}
.srvc-box .box-text {float:left;padding:15px;width:60%;}
.srvc-box .box-text h2 {font-size:21px;font-weight:bold;color:#ff3e3e;}
.srvc-box .box-text p {}
.srvc-box .box-text a {background: #ff3e3e;border: 1px solid #ff3e3e;color: #fff;display: block;font-size: 16px;font-weight: bold;margin:0;padding:7px;text-align: center;width:130px; border-radius:3px;}
.srvc-box .box-img {float: left;width:40%;}
.srvc-box .box-img img {border-radius: 1px 20px;width: 100%;}

@media only screen and (min-width:240px) and (max-width:479px){
.srvc-box .box-img{width:100%;}
.srvc-box .box-text{width:100%; padding:0;}
.srvc-box .box-text h2{font-size:18px;}
.homepagebx .formsection .srvcbox{width:100%;}
.homepagebx .formsection .srvcbox li{width:100%; padding:10px 0; margin:0;}
.homepagebx .formsection .getquote{width:100%;}
.homepagebx .formsection .getquote h2{font-size:18px;}	
.page-title{margin:15px auto 0px;}
}
@media only screen and (min-width:480px) and (max-width:639px){
.srvc-box .box-img{width:100%;}
.srvc-box .box-text{width:100%; padding:0;}
.srvc-box .box-text h2{font-size:18px;}	
.srvc-box .box-img img	{float:left; width:400px;}

.homepagebx .formsection .srvcbox{width:100%;}
.homepagebx .formsection .srvcbox li{width:100%; padding:10px 0; margin:0;}
.homepagebx .formsection .getquote{width:100%;}
.homepagebx .formsection .getquote h2{font-size:18px;}
.page-title{margin:15px auto 0px;}
}